Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 02 Aug 2021 15:12:39 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C anne cristel                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  anne cristel Bot:  Hi Anne Cristel ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9682279260 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544882782            07:06 PM, 02nd Aug                   Hamza                   Hi A
 nne,Good evening  Thank you for contacting us.This is Hamza. I will be happy to help you           07:08 PM, 02nd Aug                     anne cristel                    /startOver           07:08 PM, 02nd Aug                   Hamza                   We would like to inform you that your order is ready for pick up           07:09 PM, 02nd Aug                     anne cristel                    thank you           07:09 PM, 02nd Aug                   Hamza                   Is there anything else I can help you?&nbsp;           07:09 PM, 02nd Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:12 PM, 02nd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2932947